function [gg0] = eval_gg0(~,g,~,model,gauss)
% function [gg0] = eval_gg0(x,g,v,model,whichgrid)
% computes gg0 = (dpsi/dV).^2
% #codegen

if ~gauss
    gg0 = model.geom.LamG*g(model.geom.ind_gg0,:);
else
    gg0 = model.geom.LamGgauss*g(model.geom.ind_gg0,:);
end

return